header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250709.153411'
    fullname: Rocky Linux
    id: Rocky-9.6-20250709.153411
    release: '9.6'
    timestamp: 1752075252.5500522
